@charset "utf-8";

.l_recommend {
	background: none;
}
.l_recommend .blurIn {
	filter: blur(0)!important;
    opacity: 1!important;
}

.container_inner:after {
    top: 15%;
    bottom: inherit;
    right: 14%;
}
.container::after {
    top: inherit;
    bottom: -40%;
}
.l_contents:after {
    bottom: 14%;
    left: 0;
}
.l_anbutterfreshsand{
    background-color: #fcedcc;
}

.mv::after {
    background: #9ad3d0 url(../images/butterscotchsand/icn_bg.svg) repeat-x;
    background-size: 100px auto;
}
.shutterIn::before {
    background-color: #dfc454;
    transition-delay: 0.5s;
}
.about_inner {
    padding-bottom: 130px;
}
.spwrap_parallax {
	display: flex;
	justify-content: space-between;
}
.about_b,.about_c,.about_e,.about_d,.about_a {
	position: relative;
    bottom: inherit;
    right: inherit;
    top: inherit;
    left: inherit;
    width: calc(258vw / 14);
    height: calc(403vw / 14);
    max-width: 100%;
    max-height: 100%;
}
.about_e,.about_a {
    width: calc(234vw / 14);
}
.imgcut {
	position: relative;
	z-index: 1;
	margin: 100px auto 0;
    width: 850px;
}
.anbutterfreshsand_tit_en {
    width: 288px;
    margin: 0 auto;
}
.about_tit_en {
    font-size: 60px;
    margin: 30px auto 0;
}
.about_tit_jp{
    font-size: 22px;
}
.about_txt02 {
    margin: 50px auto 0;
}
.mv::after {
    content: "";
    display: block;
    width: 100%;
    height: calc(55vw / 14);
    background: #cdae00 url(../images/anbuttersand/icn_bg.svg) center repeat-x;
    background-size: auto 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.container::before {
    background: url(../images/anbutterfreshsand/bs_logo_mark_anbutterfreshsand.svg) repeat-y;
}
.container_inner:after {
    background: url(../images/anbutterfreshsand/bs_logo_mark_anbutterfreshsand.svg) repeat-y;
}
.l_contents:after {
    background: url(../images/anbutterfreshsand/bs_logo_mark_anbutterfreshsand.svg) repeat-y;
}
.container::after {
    background: url(../images/anbutterfreshsand/bs_logo_mark_anbutterfreshsand.svg) repeat-y;
}
.l_recommend_block {
    border-color: #d0a900;
}
.l_recommend_inner {
    background-color: #dfc454;
}
.l_footer {
    background: #fcedcc;
}
.copyright {
    color: #000;
    background-color: #884c4b;
}
.l_footer .btn_pagetop {
    background: #884c4b url(../images/common/pagetop_btn.svg) center center no-repeat;
}

@media screen and (max-width: 750px) {
.mv-slideWrap img {
    width: 100% !important;
    max-width: 100% !important;
}
.mv::after {
    height: 26px;
    background-size: auto 26px;
}
.imgcut {
	width: 136%;
	margin-left: -18%;
	margin-top: 40px;
}
.about_inner {
	padding-bottom: 30px;
}
.about_b,.about_c,.about_d {
    width: 31%;
    height: calc(403vw / 7.5);
    max-width: 100%;
    max-height: 100%;
}
.products_price {
    width: 100%;
}
.lineup_list_label {
    display: block;
    width: fit-content;
}
.about_tit_en {
    font-size: 30px;
}
.about_tit_jp{
    font-size: 14px;
}
    .anbutterfreshsand_tit_en {
        width: calc(269vw / 6);
        margin-inline: auto;
    }
    .about_txt02 {
    margin: 30px auto 0;
}

}


